Bug 1024920 - The DELTA_WRITE flag should force a remote get during state transfer
The DELTA_WRITE flag should force a remote get during state transfer
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ER6
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-10-30 11:10 EDT by Martin Gencur
Modified: 2013-12-17 07:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3184 Critical Resolved The DELTA_WRITE flag should force a remote get during state transfer 2016-05-23 03:08 EDT

  None (edit)
Description Martin Gencur 2013-10-30 11:10:18 EDT

    

Note You need to log in before you can comment on or make changes to this bug.